<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
        
        <!-- Bootstrap Link -->
        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">
        
        <link rel="stylesheet" type="text/css" href="./index.css">

        <title>Capstone 1</title>


        <link rel="preconnect" href="https://fonts.googleapis.com">
            <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
            <link href="https://fonts.googleapis.com/css2?family=Open+Sans&display=swap" rel="stylesheet">

        




    </head>
       <body class="text-center bg-secondary">

        <!-- Navbar Section Start -->
        <nav class="navbar navbar-expand-lg navbar-dark bg-primary p-1 fixed-top">
          <a class="navbar-brand" href="#" style="font-family:lucida handwriting">Ronald Bautista</a>
          <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
          </button>
          <div class="collapse navbar-collapse" id="navbarNav">
            <ul class="navbar-nav ml-auto">
                <li class="nav-item active">
                    <a class="nav-link" href="#aboutme">About Me<span class="sr-only"></span></a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="#projects">Projects<span class="sr-only"></span></a>
                </li>
                <li>
                    <a target="_blank" class="nav-link" href="./images/CV of Ronald Bautista_ Y2022.pdf">CV<span class="sr-only"></span></a>
                </li>
            </ul>
          </div>
        </nav>
        <!-- Navbar Section End -->

        

                <!-- Side Navbar Section End -->

                <!-- Landing Section Start -->
               

                    <div class="container-fluid bg-dark text-light min-vh-100 p-3 p-md-5">
                    <img src="./images/RLBP5.jpg" width="350" class="mt-5 mt-md-0 rounded-circle">
                    <h1>Ronald Bautista</h1>
                        <h3>Developer</h3>
                        <div class="row mt-5">
                            <div class="offset-md-2 col-md-8">
                            <p>I am a licensed mechanical engineer with an extensive experience in property and facities management.  I am embarking on a new career path in wed development programming to upgrade my skills.  </p>
                        </div>




                    </div>
                </div>

                
                        

                     <!-- Landing Section End -->

                <!-- Other Projects Section Start -->


                <div id="aboutme" class="bg-secondary text-light min-vh-100 p-5">
                    <h2 class="mb-3">About Me</h2>

                    <!-- About Me Container Start -->
                    <div class="d-lg-flex justify-content-center p-md-5">
                        <!-- HTML Card Start -->
                        <div class="card bg-dark col-xl-4 mb-5 mx-xl-0">
                            <div class="card-body">
                                <img src="./images/biling.jpg" class="card-img-top" alt="...">
                                <h5 class="card-title mt-3">Hobbies</h5>
                                <h6 class="card-subtitle text-muted mb-2">What keeps me busy</h6>
                                <p class="card-text">
                                    My hobbies include biking and playing basketball.  During my free time at home, I enjoy   playing the ukulele and singing.
                                </p>
                                
                            </div>
                            
                        </div>

                    
                        <!-- HTML CARD END -->

                        <!-- Bootstrap Card Start -->


                        <div class="card bg-dark col-xl-4 mb-5 mx-xl-5">
                            <div class="card-body">
                                <img src="./images/me.jpg" class="card-img-top" alt="...">
                                <h5 class="card-title mt-3">Education</h5>
                                <h6 class="card-subtitle text-muted mb-2">My Academic Achievements</h6>
                                <p class="card-text">
                                    On March 1988, I successfully completed my studies in Mechanical Engineering from the University of the East and passed the borad examination held on June 1990.  
                                    I have also studied basic CAD and the French language at Alliance Fracaise de Manille. 
                                </p>
                                
                            </div>
                            
                        </div>
                        <!-- Bootstarp Card Start -->

                        <!-- Node JS Card Start -->
                        <div class="card bg-dark col-xl-4 mb-5 mx-xl-0">
                            <div class="card-body">
                                <img src="./images/travel.jpg" class="card-img-top" alt="...">
                                <h5 class="card-title mt-3">Interests</h5>
                                <h6 class="card-subtitle text-muted mb-2">Obsessions and Adventures</h6>
                                <p class="card-text">
                                    Among my interests are gadgets like action cameras, sound equipment and the continous evolution of the television and other communication devices.  I try to keep myself abreast with the new technology and innovation for better appreciation of recorded memories with my family. I also love to travel and see other cities of the world.
                                </p>
                                
                            </div>
                            
                        </div>
                        <!-- Node JS Card Start -->

                    </div>

                    
                </div>


                <!-- Other Projects Section End -->
                </div>
                
                <!-- Side Content Section End -->
            </div>



            

        <section>  
            <div id="projects" class="bg-secondary text-light min-vh-100 p-7">
                    <h2 class="mb-3">
            
                <h3>Projects</h3>



            <div class="container-fluid">

                

                <div class="text-dark row">
                    <div class="pt-3 pb-3 border border-secondary col-6 bg-secondary text-center">
                        <img src="./images/RLBP1.jpg"  width="300" height="200" class="img-fluid"></div>

                     <div class="pt-3 pb-3 border border-secondary col-6 bg-secondary">
                        <img src="./images/RLBP2.jpg"  width="300" height="200"  class="img-fluid"></div>
                </div>
            </div>
                

            <div class="container-fluid">
                <div class="text-dark row">
                    <div class="pt-3 pb-3 border border-secondary col-6 bg-secondary text-center">
                        <img src="./images/RLBP3.jpg"  width="300" height="200" class="img-fluid"></div>

                     <div class="pt-3 pb-3 border border-secondary col-6 bg-secondary">
                        <img src="./images/RLBP4.jpg"  width="300" height="200"  class="img-fluid"></div>
                    </div>
                </div>

            </div>
    </section>
        <!-- Main Content Section End -->
    <section id="contact-me">
            
        <div class="container h-100">
        <div class="row h-100 justify-content-center align-items-center">
        <div class="col-10 col-md-8 col-lg-10">
            <div style="height: 600px; width: 900px" class="bg-dark p-3 d-flex flex-column justify-content-center align-items-center text-light" align="center">

            <form>

                
                <div class="Contact">
                    <label for="Name">Contact Me</label>
                </div>
                        
            <div class="container-fluid">
            <div style="height: 500px; width: 300px" class="bg-primary h-25 p-3 d-flex flex-column justify-content-center align-items-center">

            <form>
                
                <div class="form-group">
                    <label for="Name">Name</label>
                    <input type="text" class="form-control" id="Name" placeholder="Your Name" name="full_name" required autocomplete="off">
                    </div>
                <div class="form-group">
                    <label for="emailadd">Email Address</label>
                    <input type="text" class="form-control" id="email-address" placeholder="name@example.com" required>
                </div>

                <div class="form-group">
                    <label for="contactnumber">Contact Number</label>
                    <input type="text" class="form-control" id="Contact Number" placeholder="+639 000 0000" required>
                </div>
                
                <div class="form-group">
                    <label for="formGroupExampleInput2">Message</label>
                    <input type="text" class="form-control" id="message" placeholder="Message" >
                </div>

                  

                    
               

                <button style="background-color: darkblue; border=color: light; color: white" type="button" class="btn btn-info btn-lg" type="button" class="btn btn-primary" data-toggle="modal" data-target="#exampleModal">SEND
                </button>
                <!-- Modal -->
               <div class="modal fade" id="exampleModal" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
                  <div class="modal-dialog">
                    <div class="modal-content">
                      <div class="modal-header">
                        <h5 class="modal-title" id="exampleModalLabel">Message Sent</h5>
                        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                          <span aria-hidden="true">&times;</span>
                        </button>
                      </div>
                      <div class="modal-body">
                        <p style="color: black">Are you sure?</p>
                      </div>
                      <div class="modal-footer">
                        <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
                        <button type="button" class="btn btn-primary">Send Message</button>
                      </div>
                    </div>
                  </div>
                </div>

                </form>
                </div>
    
            </form>
            </div>
        </div>
       
        </section>
        <section>

        <div class="mb-4">

                

        </section>

        <!-- Add icon library -->
        <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">

        

        <section id="pre-footer">
    
            <div class="card-pre">
               <h4>Online Portfolio</h4>
               <p>About Me</p>
               <p>Hobbies</p>
               <p>Education</p>
               <p>Interests</p>
            </div>
            <div class="card-pre">
               <h4>Have a nice day!</h4>
               
            </div>

            <div class="card-pre">
                <h4>Follow Me</h4>
               <a href="https://www.linkedin.com/in/ronald-bautista-rme" class="fa fa-linkedin"></a>

                <a href="https://www.facebook.com/ronald.l.bautista1?mibextid=LQQJ4d" class="fa fa-facebook"></a>

                <a href="https://instagram.com/jesuisronaldb?igshid=YmMyMTA2M2Y=" class="fa fa-instagram"></a>
            </div>

            <div class="card-pre">
               <h4>Contact Me</h4>
               <p>0917 560 9480 (Globe)</p>
               <p>ronaldb.427@gmail.com</p>
            </div>
            
        </section>
        
        

        <!-- JS Bootstrap -->
        <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>
    </body>
</html>
